Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 233779 - Canna: unowned directories
Summary: Canna: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Canna
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 23:18 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 13:09:17 UTC
Type: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 23:18:28 UTC
--- Canna.spec.orig     2005-12-09 23:39:27.000000000 +0100
+++ Canna.spec  2007-03-25 00:22:22.000000000 +0100
@@ -287,10 +287,11 @@
 %config %{_sysconfdir}/rc.d/init.d/canna
 %config %{_sysconfdir}/skel/.canna
 %config(noreplace) %{_sysconfdir}/hosts.canna
+%dir %{_sysconfdir}/canna
 %config(noreplace) %{_sysconfdir}/canna/cannahost
 %config %{_sysconfdir}/canna/default.canna
 %{_bindir}/*
-%{_datadir}/canna/*
+%{_datadir}/canna/
 %{_mandir}/man1/*
 %{_mandir}/ja/man1/*
 %defattr (0755,root,root)

Comment 1 Akira TAGOH 2007-03-27 13:09:17 UTC
Fixed in 3.7p3-18


Note You need to log in before you can comment on or make changes to this bug.